Could not mount distribution point in Jamf admin

Andrewpants1
New Contributor III

keeping getting that error but I can manually mount no problem. But for some odd reason when I use Jamf admin it's not cooperating.

11 REPLIES 11

bobo
New Contributor III

I get the same thing and can manually mount with no issues. Mine says opening in offline mode.. Is your dp hosted on Linux by chance? I haven’t found any help.

Andrewpants1
New Contributor III

Mac osx server.

sdagley
Honored Contributor III

@Andrewpants1 What version of Jamf Pro, and are there any special characters in your password? There was a PI with some special characters, one of those being an exclamation point as I recall, not working in a DP password. I don't know if it's been fixed and I don't have the PI # handy to check.

Andrewpants1
New Contributor III

@sdagley I just test it again and It randomly fixed itself it is work I have no clue what made this work all of sudden but it is working.

sdagley
Honored Contributor III

I hate it when that happens since it doesn't give you an idea what the problem was, but good to hear it's working

CarstenHermann
New Contributor II

Hello there,

sorry for bumping this old topic up, but it get the same error when using Jamf Admin 10.33.0 und 10.34.0. With Jamf Admin 10.32.2 it's all working fine. Just these newer versions come up with the error. I can manually mount the smb share. Any Ideas?

sdagley
Honored Contributor III

@CarstenHermann You need to use the version of Jamf Admin that corresponds the version of your JSS. Mixing versions is a _bad_ idea.

@sdagley I know. But what shall I do? the new version of Jamf Admin isn't working 

sdagley
Honored Contributor III

@CarstenHermann Apologies, I thought your JSS was still at 10.32.2. If your JSS is at version 10.34.0 and Jamf Admin 10.34.0 isn't working but 10.32.2 is open a support case with Jamf because you've found a regression they need to fix.

Same issue starts happening here, JSS/Admin 10.33.0

I got it solved by updating the OS to MacOS BigSur. Since then (yesterday) it seems to work fine again. Right now I'm using 10.34.2 and all is good.